package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecatalog;
import com.qsoft.rs.sincoar.dto.TgenecatalogDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogMapper {

    TgenecatalogMapper INSTANCE = Mappers.getMapper(TgenecatalogMapper.class);

    Tgenecatalog getEntidad(TgenecatalogDTO tgenecatalog);

    TgenecatalogDTO getDto(Tgenecatalog tgenecatalog);

}